Improve compatibility with older versions of Mac OS X
authorDaylen Yang <services@daylenyang.com>
Sun, 7 Oct 2012 00:56:12 +0000 (17:56 -0700)
committerDaylen Yang <services@daylenyang.com>
Sun, 7 Oct 2012 00:56:12 +0000 (17:56 -0700)
commit7e2d49368dcf10ef81086102ae144f155a3c5840
tree69486e20001f2294b09b86ca560c33d7e1434788
parent954fc950d97c0d484b29ba50b703273bfb33f859
Improve compatibility with older versions of Mac OS X

Use the -mmacosx-version-min flag to support older versions of Mac OS X
(like version 10.6 and 10.7) when compiled on a machine running version
10.8.
src/Makefile